<?xml version="1.0" encoding="utf-8"?>
<catalog>
    <item>
        <entity_id>340</entity_id>
        <CategoryName><![CDATA[Green Mountain Ground Coffee]]></CategoryName>
        <sku>20</sku>
        <name><![CDATA[Green Mountain Coffee French Roast Ground Coffee 24 2.2oz Bag]]></name>
        <description></description>
        <shortdesc><![CDATA[Green Mountain Coffee French Roast Ground Coffee 24 2.2oz Bag steeps cup after cup of smoky-sweet, complex dark roast coffee from Green Mountain Ground Coffee.]]></shortdesc>
        <price>41.6000</price>
        <link>http://www.coffeeforless.com/green-mountain-coffee-french-roast-ground-coffee-24-2-2oz-bag.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product/images/uploads/intro/frac_box.jpg</image>
        <Brand><![CDATA[Green Mountain Coffee]]></Brand>
        <Rating>0</Rating>
        <CaffeineType>Caffeinated</CaffeineType>
        <Count>24</Count>
        <Flavored>No</Flavored>
        <Seasonal>No</Seasonal>
        <Instock>Yes</Instock>
        <Facebook>1</Facebook>
        <IsKCup>0</IsKCup>
    </item>
    <item>
        <entity_id>342</entity_id>
        <CategoryName><![CDATA[Nestle Hot Chocolate]]></CategoryName>
        <sku>5000081171</sku>
        <name><![CDATA[Nestle's Rich Hot Chocolate 50 Packets]]></name>
        <description></description>
        <shortdesc><![CDATA[Nestle's Rich Hot Chocolate 50 Packets bulk quantity prepare 50 individual servings of milk chocolate instant hot cocoa from Nestle Hot Chocolate.]]></shortdesc>
        <price>11.9900</price>
        <link>http://www.coffeeforless.com/nestles-milk-hot-chocolate-50-packets.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product//n/e/nestle-hot-chocolate-mix-50-packets.png</image>
        <Brand><![CDATA[Nestle]]></Brand>
        <Rating>5</Rating>
        <CaffeineType></CaffeineType>
        <Count>50</Count>
        <Flavored></Flavored>
        <Seasonal></Seasonal>
        <Instock>Yes</Instock>
        <Facebook>1</Facebook>
        <IsKCup>0</IsKCup>
    </item>
    <item>
        <entity_id>343</entity_id>
        <CategoryName><![CDATA[Green Mountain K-Cup&reg; Coffee]]></CategoryName>
        <sku>7602C</sku>
        <name><![CDATA[Green Mountain Coffee Vermont Country Blend Decaf K-Cup&reg; Coffee 96ct Medium]]></name>
        <description></description>
        <shortdesc><![CDATA[Green Mountain Coffee Vermont Country Blend Decaf K-Cup&amp;reg; Pods 96ct Medium case makes a balanced, mild-bodied decaf medium roast coffee from Green Mountain K-Cup&amp;reg; Pods.]]></shortdesc>
        <price>59.9600</price>
        <link>http://www.coffeeforless.com/green-mountain-coffee-vermont-country-blend-decaf-k-cups-96ct-medium.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product//g/r/green-mountain-coffee-vermont-country-blend-decaf-k-cups-96ct-medium-914.jpg</image>
        <Brand><![CDATA[Green Mountain Coffee]]></Brand>
        <Rating>5</Rating>
        <CaffeineType>Decaffeinated</CaffeineType>
        <Count>96</Count>
        <Flavored>No</Flavored>
        <Seasonal>No</Seasonal>
        <Instock>Yes</Instock>
        <Facebook>0</Facebook>
        <IsKCup>1</IsKCup>
    </item>
    <item>
        <entity_id>344</entity_id>
        <CategoryName><![CDATA[Tazo Tea]]></CategoryName>
        <sku>396</sku>
        <name><![CDATA[Tazo Om Tea 24ct Box]]></name>
        <description></description>
        <shortdesc><![CDATA[Tazo Om Tea 24ct box allow you to steep 24 individual cups of flavorful, complicated blended tea when you prepare Tazo Tea.]]></shortdesc>
        <price>6.5000</price>
        <link>http://www.coffeeforless.com/tazo-om-tea-24ct-box.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product/images/coffeepods/tazo-om-tea-24ct-box.jpg</image>
        <Brand><![CDATA[Tazo]]></Brand>
        <Rating>5</Rating>
        <CaffeineType>Caffeinated</CaffeineType>
        <Count></Count>
        <Flavored>No</Flavored>
        <Seasonal>No</Seasonal>
        <Instock>No</Instock>
        <Facebook>1</Facebook>
        <IsKCup>0</IsKCup>
    </item>
    <item>
        <entity_id>345</entity_id>
        <CategoryName><![CDATA[Tazo Tea]]></CategoryName>
        <sku>149901</sku>
        <name><![CDATA[Tazo Calm Tea 24ct Box]]></name>
        <description></description>
        <shortdesc><![CDATA[Tazo Calm Tea 24ct box allow you to make 24 individual servings of brisk, complicated blended tea when you serve Tazo Tea.]]></shortdesc>
        <price>6.5000</price>
        <link>http://www.coffeeforless.com/tazo-calm-tea-24ct-box.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product/images/coffeepods/tazo-calm-tea-24ct-box.jpg</image>
        <Brand><![CDATA[Tazo]]></Brand>
        <Rating>5</Rating>
        <CaffeineType>Caffeine Free</CaffeineType>
        <Count></Count>
        <Flavored>Yes</Flavored>
        <Seasonal>No</Seasonal>
        <Instock>Yes</Instock>
        <Facebook>1</Facebook>
        <IsKCup>0</IsKCup>
    </item>
    <item>
        <entity_id>346</entity_id>
        <CategoryName><![CDATA[Flavored Coffee Beans]]></CategoryName>
        <sku>06-1745</sku>
        <name><![CDATA[Barrie House Irish Cream Coffee Beans 3 5lb Bags]]></name>
        <description></description>
        <shortdesc><![CDATA[Barrie House Irish Cream Coffee Beans 3 5lb Bags bulk quantity makes many pots of freshly ground Irish cream flavored coffee from Barrie House Coffee Beans.]]></shortdesc>
        <price>129.9900</price>
        <link>http://www.coffeeforless.com/barrie-house-irish-cream-coffee-beans-3-5lb-bags.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product//b/a/barrie-house-irish-cream-coffee-beans-3-5lb-bags.jpg</image>
        <Brand><![CDATA[Barrie House]]></Brand>
        <Rating>0</Rating>
        <CaffeineType>Caffeinated</CaffeineType>
        <Count></Count>
        <Flavored>Yes</Flavored>
        <Seasonal>No</Seasonal>
        <Instock>No</Instock>
        <Facebook>1</Facebook>
        <IsKCup>0</IsKCup>
    </item>
    <item>
        <entity_id>347</entity_id>
        <CategoryName><![CDATA[Paper Towels]]></CategoryName>
        <sku>190</sku>
        <name><![CDATA[Marcal Sunrise Rolled Towels]]></name>
        <description></description>
        <shortdesc><![CDATA[Marcal Sunrise Rolled Towels keep you stocked with disposable paper towels that perfectly meet your needs when you need Paper Towels.]]></shortdesc>
        <price>21.9900</price>
        <link>http://www.coffeeforless.com/marcal-sunrise-rolled-towels.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product/images/uploads/sunrise_paper_towels.jpg</image>
        <Brand><![CDATA[Marcal]]></Brand>
        <Rating>0</Rating>
        <CaffeineType></CaffeineType>
        <Count>15</Count>
        <Flavored></Flavored>
        <Seasonal></Seasonal>
        <Instock>Yes</Instock>
        <Facebook>1</Facebook>
        <IsKCup>0</IsKCup>
    </item>
    <item>
        <entity_id>348</entity_id>
        <CategoryName><![CDATA[Plastic Utensils]]></CategoryName>
        <sku>169</sku>
        <name><![CDATA[Medium Weight Plastic Spoons 1000ct]]></name>
        <description></description>
        <shortdesc><![CDATA[Medium Weight Plastic Spoons 1000ct supply your coffee or beverage service at home or at the office with disposable Plastic Utensils.]]></shortdesc>
        <price>25.0000</price>
        <link>http://www.coffeeforless.com/medium-weight-plastic-spoons-1000ct.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product/images/uploads/spoons.jpg</image>
        <Brand><![CDATA[Sweetheart]]></Brand>
        <Rating>0</Rating>
        <CaffeineType></CaffeineType>
        <Count>1000</Count>
        <Flavored></Flavored>
        <Seasonal></Seasonal>
        <Instock>Yes</Instock>
        <Facebook>1</Facebook>
        <IsKCup>0</IsKCup>
    </item>
    <item>
        <entity_id>350</entity_id>
        <CategoryName><![CDATA[Swiss Miss Hot Chocolate]]></CategoryName>
        <sku>1570007288</sku>
        <name><![CDATA[Swiss Miss Hot Chocolate No Sugar Added Mix 24 Packets]]></name>
        <description></description>
        <shortdesc><![CDATA[Swiss Miss Hot Chocolate No Sugar Added Mix 24 Packets per box prepare 24 individual servings of sugarless chocolate instant hot cocoa from Swiss Miss Hot Chocolate.]]></shortdesc>
        <price>10.0000</price>
        <link>http://www.coffeeforless.com/swiss-miss-hot-chocolate-no-sugar-added-mix-24-packets.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product/images/uploads/main/swissmisssugarfree.gif</image>
        <Brand><![CDATA[Swiss Miss]]></Brand>
        <Rating>5</Rating>
        <CaffeineType></CaffeineType>
        <Count>24</Count>
        <Flavored></Flavored>
        <Seasonal></Seasonal>
        <Instock>Yes</Instock>
        <Facebook>1</Facebook>
        <IsKCup>0</IsKCup>
    </item>
    <item>
        <entity_id>351</entity_id>
        <CategoryName><![CDATA[Starbucks Ground Coffee]]></CategoryName>
        <sku>247491</sku>
        <name><![CDATA[Starbucks Caffe Verona Ground Coffee 18 2.5oz Bags]]></name>
        <description></description>
        <shortdesc><![CDATA[Starbucks Caffe Verona Ground Coffee 18 2.5oz Bags allow you to produce mug after mug of sweet, spicy specialty coffee from Starbucks Ground Coffee.]]></shortdesc>
        <price>44.5000</price>
        <link>http://www.coffeeforless.com/starbucks-caffe-verona-ground-coffee-18-2-5oz-bags.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product//s/t/starbucks_cafe_verona_portion_pack.jpg</image>
        <Brand><![CDATA[Starbucks]]></Brand>
        <Rating>5</Rating>
        <CaffeineType>Caffeinated</CaffeineType>
        <Count>18</Count>
        <Flavored>No</Flavored>
        <Seasonal>No</Seasonal>
        <Instock>Yes</Instock>
        <Facebook>1</Facebook>
        <IsKCup>0</IsKCup>
    </item>
    <item>
        <entity_id>352</entity_id>
        <CategoryName><![CDATA[Tazo Tea]]></CategoryName>
        <sku>149900</sku>
        <name><![CDATA[Tazo Zen Tea 24ct Box]]></name>
        <description></description>
        <shortdesc><![CDATA[Tazo Zen Tea 24ct box allow you to brew 24 single servings of brisk, complicated blended tea when you steep Tazo Tea.]]></shortdesc>
        <price>6.5000</price>
        <link>http://www.coffeeforless.com/tazo-zen-tea-24ct-box.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product/images/tazo/tazo-zen-tea-24ct-box.jpg</image>
        <Brand><![CDATA[Tazo]]></Brand>
        <Rating>5</Rating>
        <CaffeineType>Caffeinated</CaffeineType>
        <Count></Count>
        <Flavored>No</Flavored>
        <Seasonal>No</Seasonal>
        <Instock>Yes</Instock>
        <Facebook>1</Facebook>
        <IsKCup>0</IsKCup>
    </item>
    <item>
        <entity_id>354</entity_id>
        <CategoryName><![CDATA[Bunn Coffee Machines]]></CategoryName>
        <sku>343</sku>
        <name><![CDATA[Bunn Twin 3 Gallon Automatic Coffee Urn U3]]></name>
        <description></description>
        <shortdesc><![CDATA[The Bunn Twin 3 Gallon Automatic Coffee Urn U3 coffee machine has the utility that you expect from a quality automatic coffee brewer by Bunn Coffee Machines.]]></shortdesc>
        <price>3000.0000</price>
        <link>http://www.coffeeforless.com/bunn-twin-3-gallon-automatic-coffee-urn-u3.html</link>
        <image>http://mcdn.coffeeforless.com/media/catalog/product/images/uploads/main/bunnurn2.gif</image>
        <Brand><![CDATA[Bunn]]></Brand>
        <Rating>4</Rating>
        <CaffeineType></CaffeineType>
        <Count></Count>
        <Flavored></Flavored>
        <Seasonal></Seasonal>
        <Instock>Yes</Instock>
        <Facebook>1</Facebook>
        <IsKCup>0</IsKCup>
    </item>
</catalog>